### Method

# PapersView SearchResult append_rectangle

#### Declaration [src]

    void
    pps_search_result_append_rectangle (
      PpsSearchResult* self,
      PpsFindRectangle* rect
    )

#### Description [src]

Appends a rectangle to the search result. This should not be used outside the creation of the search result.

#### Parameters

`rect`

  Type: `PpsFindRectangle`

  The `PpsFindRectangle` to append.

  The data is owned by the caller of the method.